{
    "cobblemon.species.pumett.name": "Pumett",
    "cobblemon.species.pumett.desc1": "Doarme pe ramurile copacilor muribunzi, revitalizându-i.",
  
    "cobblemon.species.volparin.name": "Volparin",
    "cobblemon.species.volparin.desc1": "Mișcările sale elegante pot elibera unde vindecătoare în jurul său.",
  
    "cobblemon.species.jourenard.name": "Jourenard",
    "cobblemon.species.jourenard.desc1": "Comportamentul său amuzant transmite unde vindecătoare, fructele de pădure pe care le folosește sunt încărcate cu unde dăunătoare.",
  
    "cobblemon.species.flamble.name": "Flamble",
    "cobblemon.species.flamble.desc1": "Îi urmărește pe toți cu ochii săi pătrunzători, nimeni nu l-a văzut vreodată închizându-și ochii.",
  
    "cobblemon.species.sleeblaze.name": "Sleeblaze",
    "cobblemon.species.sleeblaze.desc1": "El are un caracter melancolic, flăcările din corpul său nu sunt periculoase, dar provoacă somn și halucinații.",
  
    "cobblemon.species.ferndred.name": "Ferndred",
    "cobblemon.species.ferndred.desc1": "El poate face oamenii să doarmă și să le manipuleze visele, are o frică neobișnuită pentru musharna.",
  
    "cobblemon.species.dolwashi.name": "Dolwashi",
    "cobblemon.species.dolwashi.desc1": "Are o coadă care se poate roti, ceea ce îi permite să înoate la viteză mare.",
  
    "cobblemon.species.walphin.name": "Walphin",
    "cobblemon.species.walphin.desc1": "Este foarte vioi și îi place să fure obiecte mici de la scăldători.",
  
    "cobblemon.species.zorocean.name": "Zorocean",
    "cobblemon.species.zorocean.desc1": "Are aripioare atât de ascuțite încât pot tăia un bolovan în două.",
  
    "cobblemon.species.sounoir.name": "Sounoir",
    "cobblemon.species.sounoir.desc1": "Poate fi găsit în stoluri cu o ballearia. Nu se oprește niciodată din cântat.",
  
    "cobblemon.species.sonayre.name": "Sonayre",
    "cobblemon.species.sonayre.desc1": "Face parte dintr-un grup sounoir ca alto sau mezzo-soprano.",
  
    "cobblemon.species.ballearia.name": "Ballearia",
    "cobblemon.species.ballearia.desc1": "Masculii îi învață pe sounoirs cum să cânte, femelele sunt cântărețe excelente. Se spune că pot învăța limbajul uman.",
  
    "cobblemon.species.hissilly.name": "Hissilly",
    "cobblemon.species.hissilly.desc1": "Veninul său este toxic pentru toți, cu excepția coralilor și corali.",
  
    "cobblemon.species.hissicobra.name": "Hissicobra",
    "cobblemon.species.hissicobra.desc1": "Le place să aibă grijă de o corsolă, le pot vindeca rănile cu veninul lor vindecător.",
  
    "cobblemon.species.coracondra.name": "Coracondra",
    "cobblemon.species.coracondra.desc1": "Coralul de pe corpul său este o casă perfectă pentru pokemonii mici, cum ar fi corsola și hissilly. Otrava produsă poate reînvia corsola moartă.",
  
    "cobblemon.species.silwaddle.name": "Silwaddle",
    "cobblemon.species.silwaddle.desc1": "În ciuda faptului că seamănă cu Sewaddle, s-a descoperit recent că nu este de fapt o insectă, ci o arahnidă.",
  
    "cobblemon.species.silkloon.name": "Silkloon",
    "cobblemon.species.dilkloon.desc1": "Își ascunde corpul sub o mantie de mătase în timp ce își coase noua rochie.",
  
    "cobblemon.species.weavanny.name": "Weavanny",
    "cobblemon.species.weavanny.desc1": "Iubește să țese, pânza produsă are proprietăți unice, la fel de delicată ca mătasea, dar la fel de puternică ca fierul",
  
    "cobblemon.species.katmir.name": "Katmir",
    "cobblemon.species.katmir.desc1": "Merge kilometri întregi în zone ostile fără să sufere de foame sau sete.",
  
    "cobblemon.species.meerogue.name": "Meerogue",
    "cobblemon.species.meerogue.desc1": "A găsit o baghetă de ghicit, dar preferă să o folosească ca pe o bâtă. Va evolua atunci când va învăța cum să o folosească.",
  
    "cobblemon.species.surisham.name": "Surisham",
    "cobblemon.species.surisham.desc1": "Datorită bățului său magic, el poate controla apa în zonele deșertice, creând oaze în care să trăiască împreună cu puii săi.",
  
    "cobblemon.species.shinx_alatian.name": "Shinx",
    "cobblemon.species.shinx_alatian.desc1": "Poate manipula razele de lumină cu lentila de pe coada sa, creând miraje.",
  
    "cobblemon.species.luxio_alatian.name": "Luxio",
    "cobblemon.species.luxio_alatian.desc1": "Benzile albastre pot absorbi razele soarelui, transformându-le în energie vitală.",
  
    "cobblemon.species.luxray_alatian.name": "Luxray",
    "cobblemon.species.luxray_alatian.desc1": "Se spune că un singur luxray, odată ce a găsit un loc perfect, poate crea un castel de nisip ca o casă.",
  
    "cobblemon.species.yamask_alatian.name": "Yamask",
    "cobblemon.species.yamask_alatian.desc1": "Se spune că este sufletul unui copil smuls din corpul său și închis într-o sticlă. Când este speriat, se preface că este o sticlă plină cu lichid negru.",
  
    "cobblemon.species.ampularigus.name": "Ampularigus",
    "cobblemon.species.ampularigus.desc1": "Se preface că este o vază. Corpul este făcut din nisip care se comportă ca și cum ar fi lichid.",
  
    "cobblemon.species.drillorm.name": "Drillorm",
    "cobblemon.species.drillorm.desc1": "Trăiește în grupuri de sute de drillorm care urmăresc un worvator pentru hrană.",
  
    "cobblemon.species.worvator.name": "Worvator",
    "cobblemon.species.worvator.desc1": "Când se deplasează sub pământ, generează cutremure care pot muta dunele de nisip.",
  
    "cobblemon.species.glameow_alatian.name": "Glameow",
    "cobblemon.species.glameow_alatian.desc1": "Își curăță constant blana albă, dacă cineva îndrăznește să îl atingă, va plăti consecințele.",
  
    "cobblemon.species.purlady.name": "Purlady",
    "cobblemon.species.purlady.desc1": "Îi plac complimentele, când se înfurie blana ei devine incandescentă. Urăște comportamentul nepoliticos al oamenilor purugly.",
  
    "cobblemon.species.sableye_alatian.name" : "Sableye",
    "cobblemon.species.sableye_alatian.desc1": "Din cauza prezenței reduse a mineralelor în peșterile din Alatia, s-a adaptat să mănânce minereuri metalice și altele asemenea, motiv pentru care provoacă probleme constante în sistemul feroviar subteran din Alatia.",
  
    "cobblemon.species.ferrosleyer.name": "Ferrosleyer",
    "cobblemon.species.ferrosleyer.desc1": "Cantitatea mare de metal ingerată l-a făcut monstruos, dezvoltând doar o parte superioară a corpului și o coadă capabilă să taie o bară de oțel groasă de 10 cm.",
  
    "cobblemon.species.sympheon.name": "Sympheon",
    "cobblemon.species.sympheon.desc1": "Liniile din urechile sale, care seamănă cu corzile, își schimbă forma în funcție de melodia pe care o aude. Dacă melodia este oribilă, liniile vor căpăta o formă foarte confuză; dacă este bună, ele se vor transforma în unde sinusoidale.",
  
    "cobblemon.species.prismeon.name": "Prismeon",
    "cobblemon.species.prismeon.desc1": "Ochii reflectă o parte a universului care nu a mai fost observată până acum, blana sa face vizibilă radiația cosmică de fond.",
  
    "cobblemon.species.glideon.name": "Glideon",
    "cobblemon.species.glideon.desc1": "El nu poate zbura fără a fi purtat de un curent de aer, se poate înălța în nori și poate schimba vremea prin respirația sa.",
  
    "cobblemon.species.blitzumi.name": "Blitzumi",
    "cobblemon.species.blitzumi.desc1": "Suferă de dureri de cap, când se calmează intră într-o stare de liniște, folosindu-și toată puterea psihică.",
  
    "cobblemon.species.rockarin.name": "Rockarin",
    "cobblemon.species.rockarin.desc1": "În ciuda faptului că este făcut din piatră, este atât de ușor încât poate pluti pe curenții de aer, producând un sunet amenințător.",
  
    "cobblemon.species.berrock.name": "Berrock",
    "cobblemon.species.berrock.desc1": "Bucățile de rocă care îl alcătuiesc nu sunt fixate unele de altele, dacă suferă o lovitură super eficientă se prăbușește și apoi se reasamblează.",
  
    "cobblemon.species.bibishock.name": "Bibishock",
    "cobblemon.species.bibishock.desc1": "Corpul său funcționează ca un condensator, atunci când cineva îl freacă, acesta poate dobândi o cantitate mare de sarcină electrică.",
  
    "cobblemon.species.tikishock.name": "Tikishock",
    "cobblemon.species.tikishock.desc1": "Când corpul său este încărcat cu electricitate, el o eliberează instantaneu alergând cu mare viteză sau dând un pumn puternic.",
  
    "cobblemon.species.ursashock.name": "Ursashock",
    "cobblemon.species.ursashock.desc1": "Corpul său poate deține la fel de multă încărcătură ca fulgerul. Sunt, de asemenea, folosite ca surse de electricitate de urgență.",
  
    "cobblemon.species.boomka.name": "Boomka",
    "cobblemon.species.boomka.desc1": "Este morocănos, când se enervează începe să arunce în aer fără a primi daune.",
  
    "cobblemon.species.burstile.name": "Burstile",
    "cobblemon.species.burstile.desc1": "Coama sa de scântei poate genera încărcături explozive care pot fi aruncate.",
  
    "cobblemon.species.nitragon.name": "Nitragon",
    "cobblemon.species.nitragon.desc1": "Este folosit de obicei pentru a demola clădiri mari; deși nu are aripi, își poate folosi exploziile ca propulsie.",
  
    "cobblemon.species.tinchoir.name": "Tinchoir",
    "cobblemon.species.tinchoir.desc1": "În ciuda mărimii sale, este foarte greu. Îi place să se balanseze legându-se de o frânghie.",
  
    "cobblemon.species.chortoise.name": "Choirtoise",
    "cobblemon.species.chortoise.desc1": "Merge foarte încet pe uscat, dar în apă poate înota cu o viteză de 100 km/h.",
  
    "cobblemon.species.turalyzer.name": "Turalyzer",
    "cobblemon.species.turalyzer.desc1": "Este un salvator excelent și poate remorca o navă la o viteză de 120 km/h.",
  
    "cobblemon.species.ebery.name": "Ebery",
    "cobblemon.species.ebery.desc1": "Flori purpurii cresc pe corpul său pentru a se camufla în tufișuri; ele pot, de asemenea, trage un lichid halucinogen.",
  
    "cobblemon.species.nagarel.name": "Nagarel",
    "cobblemon.species.nagarel.desc1": "Are o floare pe coadă pe care o folosește pentru a atrage prada și a o stropi cu veninul său halucinogen.",
  
    "cobblemon.species.spinaga.name": "Spinaga",
    "cobblemon.species.spinaga.desc1": "În loc să se ascundă în tufișuri, ca în fazele sale anterioare, el folosește tufișurile cu spini drept casă.",
  
    "cobblemon.species.boxrin.name": "Boxrin",
    "cobblemon.species.boxrin.desc1": "Este în permanentă căutare a stilului perfect de luptă. Din cauza brațelor sale scurte, el poartă ciuperci ca mănuși de box pentru a lovi.",
  
    "cobblemon.species.rinstomp.name": "Rinstomp",
    "cobblemon.species.rinstomp.desc1": "Este în permanentă căutare a stilului perfect de luptă. Prin evoluție, el își dezvoltă membre puternice care îi permit să se specializeze în lupta corp la corp. Loviturile sale pot face pământul să tremure.",
  
    "cobblemon.species.gladiathorn.name": "Gladiathorn",
    "cobblemon.species.gladiathorn.desc1": "Combinând artele marțiale învățate în etapele anterioare, el a găsit în sfârșit stilul de luptă perfect pentru el. Îi cresc liane spinoase din cap, pe care le folosește pentru a crea arme rezistente.",
  
    "cobblemon.species.frinx.name": "Frinx",
    "cobblemon.species.frinx.desc1": "Mulți dintre ei sunt foarte timizi în prezența oamenilor, preferând să petreacă timpul singuri sau cu alții din aceeași specie. Vederea lor este una dintre cele mai bune din lume, fiind capabili să identifice pericolul de la kilometri distanță, adesea observând din copaci.",
  
    "cobblemon.species.avalinx.name": "Avalinx",
    "cobblemon.species.avalinx.desc1": "Picioarele lor sunt acoperite cu gheață întărită, ceea ce le permite să patineze pe majoritatea suprafețelor. Preferă să se odihnească în vârful copacilor în timp ce supraviețuiesc în zona înconjurătoare, ceea ce îi face o specie foarte rar de observat în sălbăticie.",
  
    "cobblemon.species.ironstalker.name": "Spectroferreo",
    "cobblemon.species.ironstalker.desc1": "Informațiile nu au fost găsite.",
  
    "cobblemon.species.froxic.name": "Froxic",
    "cobblemon.species.froxic.desc1": "Produce continuu un lichid pe bază de azot care îngheață orice.",
  
    "cobblemon.species.permafrox.name": "Permafrox",
    "cobblemon.species.permafrox.desc1": "Corpul său secretă o toxină pe bază de azot care este mai periculoasă pentru capacitatea sa de a îngheța orice decât pentru otrăvirea sa.",
  
    "cobblemon.species.snoddle.name": "Snoddle",
    "cobblemon.species.snoddle.desc1": "În ciuda asemănărilor sale cu dwebble, este o specie diferită și este foarte agresivă datorită habitatului ostil în care trăiește.",
  
    "cobblemon.species.icicranid.name": "Icicranid",
    "cobblemon.species.icicranid.desc1": "Greutatea bulgărelui său de zăpadă îi permite să genereze avalanșe în voie.",
  
    "cobblemon.species.bulbee.name": "Bulbee",
    "cobblemon.species.bulbee.desc1": "Face parte dintr-un roi care colaborează la gestionarea stupului, își folosește bioluminescența pentru a comunica cu ceilalți prin semnale specifice.",
  
    "cobblemon.species.glownet.name": "Glownet",
    "cobblemon.species.glownet_yellow.desc1": "Este responsabilă de transportul hranei în stup. Datorită spatelui său strălucitor, poate comunica cu ceilalți membri prin semnale luminoase specifice.",
    "cobblemon.species.glownet_red.desc1": "Are sarcina de a ataca intrușii din stup. Datorită spatelui său strălucitor, poate comunica cu ceilalți membri prin semnale luminoase specifice.",
    "cobblemon.species.glownet_green.desc1": "Este responsabil pentru protejarea stupului de pericole. Datorită spatelui său strălucitor, poate comunica cu ceilalți membri prin semnale luminoase specifice.",
  
    "cobblemon.species.beaquin.name": "Beaquin",
    "cobblemon.species.beaquin.desc1": "Acesta guvernează întregul stup. Datorită spatelui său luminos, poate comunica cu ceilalți membri prin semnale luminoase specifice.",
  
    "cobblemon.species.tequibat.name": "Tequibat",
    "cobblemon.species.tequibat.desc1": "Metabolismul său este neobișnuit; consumă pigmentul conținut în fructe și legume, dar nu mâncarea în sine. Când îi este foame, pălește.",
  
    "cobblemon.species.chiroquila.name": "Chiroquila",
    "cobblemon.species.chiroquila.desc1": "Culoarea aripilor se schimbă în funcție de ultima mâncare pe care a mâncat-o.",
  
    "cobblemon.species.forgipup.name": "Forgipup",
    "cobblemon.species.forgipup.desc1": "El a fost un lillipup, dar dresorul său l-a abandonat din motive necunoscute. Acum s-a întors ca spirit.",
  
    "cobblemon.species.revendier.name": "Revendier",
    "cobblemon.species.revendier.desc1": "Este foarte agresiv și nu are încredere în noul său antrenor deoarece îi este teamă să nu fie abandonat din nou.",
  
    "cobblemon.species.stouthound.name": "Stouthound",
    "cobblemon.species.stouthound.desc1": "După ce câștigă încredere deplină în noul său antrenor, corpul ia o formă între lumea fizică și lumea spirituală,",
  
    "cobblemon.species.litwick_alatian.name": "Litwick",
    "cobblemon.species.litwick_alatian.desc1": "Lumina flăcării sale poate dezvălui spiritele din jurul său",
  
    "cobblemon.species.lampent_alatian.name": "Lampent",
    "cobblemon.species.lampent_alatian.desc1": "Îi place să se prefacă a fi un felinar pentru a speria trecătorii.",
  
    "cobblemon.species.chandelure_alatian.name": "Chandelure",
    "cobblemon.species.chandelure_alatian.desc1": "El își eliberează lămpile pentru a cutreiera cimitirele ca un ghid pentru sufletele pierdute.",
  
    "cobblemon.species.klink_alatian.name": "Klink",
    "cobblemon.species.klink_alatian.desc1": "Nu trebuie să își rotească angrenajele pentru a genera energie deoarece se hrănește cu lumina soarelui, dar o face oricum.",
  
    "cobblemon.species.klang_alatian.name": "Klang",
    "cobblemon.species.klang_alatian.desc1": "Folosește curentul de aer pentru a-și roti propulsorul și a produce energie.",
  
    "cobblemon.species.klincopter.name": "Klincopter",
    "cobblemon.species.klincopter.desc1": "Această creatură reprezintă designul unei mașini revoluționare care nu a fost niciodată creată la momentul conceperii sale.",
  
    "cobblemon.species.scorchin.name": "Scorchin",
    "cobblemon.species.scorchin.desc1": "De obicei prietenos, când este într-o dispoziție proastă devine foarte morocănos. Își poate arde blana pentru a se proteja de prădători.",
  
    "cobblemon.species.blabully.name": "Blabully",
    "cobblemon.species.blabully.desc1": "Odată cu evoluția, el intră într-o fază rebelă în care își manifestă pe deplin latura întunecată. El arde tot ceea ce nu suportă. Puțini sunt antrenorii care îl pot ține la distanță.",
  
    "cobblemon.species.diablaze.name": "Diablaze",
    "cobblemon.species.diablaze.desc1": "Plăcile mov de pe corpul său pot absorbi energia negativă din sufletul său și o eliberează în luptă. Poate zgâria și topi orice material cu ghearele sale de lavă.",
  
    "cobblemon.species.ambling.name": "Ambling",
    "cobblemon.species.ambling.desc1": "Corpul este acoperit cu un strat gros de chihlimbar care nu îi permite să aibă aripi.",
  
    "cobblemon.species.buzzlex.name": "Buzzlex",
    "cobblemon.species.buzzlex.desc1": "Stratul de chihlimbar se rupe în două, permițându-i să aibă aripi.",
  
    "cobblemon.species.torraoka.name": "Torraoka",
    "cobblemon.species.torraoka.desc1": "Este capabil să genereze cutremure după bunul plac, merge pe degete pentru a evita generarea de cutremure din greșeală.",
  
    "cobblemon.species.griferis.name": "Griferis",
    "cobblemon.species.griferis.desc1": "Elicele de pe aripile sale au inspirat inventatori din întreaga lume să găsească o modalitate de a călători pe cer,",
  
    "cobblemon.species.pyrong.name": "Pyrong",
    "cobblemon.species.pyrong.desc1": "Îi place să răspândească fericire și haos peste tot. Este numit 'dragonul noului an' de către cetățenii din Yan-Hua.",
  
    "cobblemon.species.tridion.name": "Tridion",
    "cobblemon.species.tridion.desc1": "Conform legendelor, el a fost un Pokémon binevoitor a cărui sarcină era să curețe mările de deșeuri, dar din cauza poluării ridicate a devenit o creatură agresivă față de oameni.",
  
    "cobblemon.species.droppel.name": "Droppel",
    "cobblemon.species.droppel.desc1": "Este puțin neîndemânatic în mișcări. Când este fericit, pulverizează apă din gura de aerisire de pe cocoașă. Se crede că mângâierea burții sale aduce noroc",
  
    "cobblemon.species.dromist.name": "Dromist",
    "cobblemon.species.dromist.desc1": "El este întotdeauna calm și relaxat. Ceața roz pe care o emană are proprietăți vindecătoare. Se crede că mângâierea burții sale face ca dorințele să devină realitate.",
  
    "cobblemon.species.dromijinn.name": "Dromijinn",
    "cobblemon.species.dromijinn.desc1": "Marile sale puteri psihice îi permit să citească sufletele oamenilor. Vaporii pe care îi emană sunt atât de groși încât îi folosește pe post de pernă. Se crede că el acordă trei dorințe doar celor pe care îi consideră puri."
  
  }
  